@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Tomorrow');
*{
	box-sizing: border-box;	
}
body{
/*	font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/
/*    font-family: 'Teko', 'Noto Sans CJK JP', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', sans-serif;*/
    font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', sans-serif;
	background:#ffffff;
    background-size:contain;
}
ul, ol{
	padding:0;
}
li{
	list-style-type: none;
}
i{
	font-style: normal;
}
a{
	text-decoration:none;
	color:#000000;
}
a:hover{
	opacity:0.7;
}

.sp_only{
    display: none;
}
.sp_w480_only{
    display: none;
}


header nav{
	width:100%;
	text-align: center;
	position: fixed;
    /*position: absolute;*/
	top:0;
	left:0;
	z-index: 100;
}
header nav#menu_pc{
    background:#ffffff;
}
header nav#menu_pc .menu_pc_wrap{
    width:100%;
    /*max-width: 1000px;*/
    max-width: 100%;
    min-width:800px;
    margin:auto;
    padding:0 20px 0 10px;
    overflow: hidden;
    text-align: left;
    display: table;
    line-height: 140%;
    font-size: 85%;
}
header nav#menu_pc ul{
    margin-bottom:0;
}
header nav#menu_pc ul.menu_pc_left{
    float:left;
}
header nav#menu_pc ul.menu_pc_right{
    float:right;
}
header nav#menu_pc ul.menu_pc_right li{
    line-height: 60px;
}

header nav#menu_pc ul li{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
header nav#menu_pc ul li a{
    /*color:#ffffff;*/
    color:#000000;
    display: block;
    padding:0 20px;
}
header nav#menu_pc ul li span{
	display:table-cell;
	text-align: center;
}
header nav#menu_pc ul li.link_top{
    width:90px;
}


/* title */

section.top_title{
	width:100%;
	height:100vh;
    position: relative;
    overflow: hidden;
    background:#000000;
}
section.top_title .title_bg{
    width:100%;
    height:100vh;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    /*overflow: hidden;*/
/*    background:url(../img/top/top_bg.jpg) center center no-repeat;*/
    background:url(../img/top/top_bg.png) center center no-repeat;
    background-size: cover;
    display: table;
    opacity:0;
    transition: all 1s;
}
section.top_title .title_star{
    background:url(../img/top/top_bg_star.png) right center no-repeat;
    background-size: cover;
    width:100%;
    height:100vh;
    position: absolute;
    top:0;
    left:0;
}
section.top_title .title_ball{
    background:url(../img/top/top_bg_ball.png) right center no-repeat;
    background-size: cover;
    width:100%;
    height:100vh;
    position: absolute;
    top:0;
    left:0;
}
section.top_title .title_light{
    background:url(../img/top/top_bg_light.png) right center no-repeat;
    background-size: cover;
    width:100%;
    height:100vh;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    transition: all 1s;
}
section.top_title .title_light img{
    transform: scale(1);
}
section.top_title .contents{
	width:100%;
    height: 100vh;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    display: table;
}
section.top_title .contents .title_wrap {
    margin:auto;
    display: table-cell;
    vertical-align: middle;
    /*padding-top: 20px;*/
    padding-top: 0;
}

section.top_title .contents .title {
/*    width:84%;
    max-width: 1000px;
*/    width:100%;
    max-width: 100%;
    height:100vh;
    margin: auto;
    position: relative;
    transform: scale(1);
}
section.top_title .title_copy1 {
    text-align: left;
    width:100%;
    margin: 14vh auto auto auto;
    padding:0 5%;
    transition: all 2s;
    opacity: 0;
    transform: translateX(0px);
    position: absolute;
    top:0;
    left:0;
    z-index: 3;
}
section.top_title .title_copy1 img{
    width:25%;
    height:auto;
    max-width: 320px;
}
section.top_title .contents .title h1{
    margin-bottom:0;
    text-align: center;
    width:100vw;
    height:100vh;
    background:url(../img/top/allstar2026_logo_1.png) center center no-repeat;
    background-size: contain;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    transition: all 0.8s;
    opacity: 0;
}
section.top_title .title_copy2 {
    text-align: center;
    margin: -40px auto 30px;
    transition: all 2s;
    transform: translateX(0px);
    opacity: 0;
    position: absolute;
    bottom:3vh;
    width:100%;
    text-align: center;
    z-index: 2;
}
section.top_title .title_copy2 img{
    width:25%;
    height:auto;
    max-width: 320px;
}
section.top_title .contents .title span {
    font-size: 120%;
    letter-spacing: 2px;
    line-height: 200%;
    margin-bottom: 10px;
    display: block;
}

/* title end */

/* countdown */

.countdown{
    background:url(../img/top/countdown_bg_1.jpg) center center repeat-x;
    padding-bottom:100px; 
    overflow: hidden;
}

.countdown_leadtxt {
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 0;
    text-align: center;
    opacity: 0;
    transition: all 0.5s;
}
.countdown_leadtxt h1 {
    padding-bottom: 10px;
    font-weight: normal;
    font-size: 120%;
    letter-spacing: 2px;
    line-height: 180%;
    color: #ffffff;
}
.countdown_leadtxt h1.after_event {
    display: none;
    line-height: 200%;
    font-size: 110%;
}
.countdown_timer {
    font-family: 'Tomorrow', 'Noto Sans CJK JP', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', sans-serif;
    font-weight: 500;
    display: table;
    margin:auto;
}
.countdown_timer li{
    display: table-cell;
    vertical-align: top;
    padding:0 4px;
    padding-top: 10px;
}
.countdown_timer li span{
    font-size: 500%;
    font-style: italic;
    color:#FFFFFF;
    display: block;
    letter-spacing: 0px;
    line-height: 100%;
}
.countdown_timer li i{
    font-size: 120%;
    font-weight: normal;
    font-style: italic;
    color:#ffffff;
    display: block;
    margin-top: 0px;
    letter-spacing: 0px;
}
.countdown_timer .countdown_days{
    padding:10px 48px 0 8px;
}
.countdown_timer .countdown_hours span{
    min-width: 110px;
}
.countdown_timer .countdown_minutes span{
    min-width: 110px;
}
.countdown_timer .countdown_seconds span{
    min-width: 110px;
}
.countdown_timer .countdown_colon span{
}

/* countdown end */

/* introduction */

.introduction{
    /*background:#e9c764;*/
    background:url(../img/top/introduction_center_bg_1.jpg) top center repeat-x;
}
.introduction_side_img{
    background:url(../img/top/introduction_left_bg.jpg) left center no-repeat, url(../img/top/introduction_right_bg.jpg) right center no-repeat;
    background-size: contain;
    padding-bottom:0px; 
    opacity: 0;
    transition: all 0.5s;
}
.introduction_txt_wrap {
    background:url(../img/top/introduction_center_bg_1.jpg) top center no-repeat;
}
.introduction_leadtxt {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 0 30px;
    text-align: center;
}
.introduction_leadtxt h1 {
    padding-top: 3px;
    padding-bottom: 60px;
    margin-bottom: 60px;
    position: relative;
}
.introduction_leadtxt h1:after {
    content:"";
    background:#000000;
    width:100px;
    height:2px;
    display: inline-block;
    position: absolute;
    bottom:0;
    left:50%;
    margin-left: -50px;
}
.introduction_leadtxt h1 img{
    max-width: 480px;
    height:auto;
}
.introduction_leadtxt p {
    font-size: 110%;
    padding-top: 3px;
    /*padding-bottom: 20px;*/
    padding-bottom: 10px;
    letter-spacing: 1px;
    font-weight: normal;
    line-height: 200%;
    color: #000000;
}
.introduction_bcl_logo {
    transform: translateY(0.5vw);    
}
.introduction_bcl_logo img {
    width:100%;
    height:auto;
}

/* introduction end */

/* detail_bg */

section.detail.ticket_bg{
    width: 100%;
    margin:0px auto 0;  
    background:url(../img/top/ticket_bg.jpg) top center repeat;
}
section.detail.special_bg{
    width: 100%;
    margin:0px auto 0;  
    background:url(../img/top/special_bg.jpg) top center repeat;
}
section.detail.partner_bg{
    width: 100%;
    margin:0px auto 0;  
    background:#c8161e;
}

/* detail_bg end */

/* detail_comingsoon */

.detail_coming_soon {
    background:rgba(0,0,0,0.2);
    border: 1px solid #ffffff;
    padding:100px 5%;
    text-align: center;
}
.detail_coming_soon img{
    max-width: 60%;
    height:auto;
}

/* detail_comingsoon end */

/* detail */

section.detail{
    width: 100%;
    margin:0px auto 0;	
}

section.detail .detail_star{
    width: 100%;
    margin:0px auto 0;  
    background:url(../img/top/award_bg_star.png) top center repeat-y;
    background-size: contain;
    padding:60px 0;
}
h1.detail_ttl{
    text-align:center;
    font-size: 100%;
    font-weight: normal;
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 80px;
    letter-spacing: 1px;
    line-height: 140%;
    color:#ffffff;
}
h1.detail_ttl span{
    line-height: 80px;
    height:80px;
}
section.detail #ticket h1 span{
    background:url(../img/top/ticket_ttl.png) center center no-repeat;
    background-size: contain;
    display: block;
    padding: 0;
}
section.detail #special h1 span{
    background:url(../img/top/special_ttl.png) center center no-repeat;
    background-size: contain;
    display: block;
    padding: 0;
}
section.detail #partner h1 span{
    background:url(../img/top/partner_ttl.png) center center no-repeat;
    background-size: contain;
    display: block;
    line-height: 80px;
    padding: 0;
}
section.access h1 span{
    background:url(../img/top/access_ttl.png) center center no-repeat;
    background-size: contain;
    display: block;
}

section.detail article {
    color: #ffffff;
    padding: 80px 8%;
    max-width: 1000px;
    margin: auto;
    box-sizing: content-box;
}
section.detail ul span{
	display: inline-block;
	margin-top:0px;
    margin-right:4px;
}

/* detail end */

/* ticket */

#ticket{
    opacity: 0;
    transition: all 0.5s;
}

#ticket .detail_ticket {
    background:rgba(0,0,0,0.2);
    border: 1px solid #ffffff;
    padding:80px 5%;
    text-align: center;
}

#ticket .detail_ticket span{
    display: block;
    text-align: center;
}
#ticket .detail_ticket p{
    text-align: center;
    margin:16px auto 0;
}

/* ticket end */

/* special */

#special{
    opacity: 0;
    transition: all 0.5s;    
}

/* special end */

/* access */

.access{
    background:#292c36;
    padding-bottom:100px; 
}

.access_leadtxt {
    width: 84%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 0 0;
    text-align: center;
    opacity: 0;
    transition: all 0.5s;
}
.access_leadtxt h1{
    margin-bottom: 50px;
}
.access_leadtxt p {
    font-size: 110%;
    padding-top: 3px;
    padding-bottom: 20px;
    line-height: 200%;
    color: #eeeeee;
}
.access_leadtxt .googlemap{
    margin-top: 50px;
}
.access_leadtxt .googlemap iframe{
    width:100%;
    /*filter: grayscale(1);*/
}

/* access end */

/* sponser */

#partner{
    transition: all 0.5s;
    opacity:0;
}
.sponser_all {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.2);
    border: 1px solid #ffffff;
}
.sponser_all .sponser_list {
    padding: 30px 6% 10px;
    margin-bottom: 0;
}
.sponser_all .sponser_list li {
    margin-bottom: 16px;
    display: table;
    /*width: 100%;*/
    width: auto;
    margin: auto;
    padding: 8px 0px 24px 0px;
    border-bottom: 1px solid #cccccc;
}
.sponser_all .sponser_list li a{
    color:#ffffff;
}
.sponser_all .sponser_list li:last-child {
    border-bottom: none;
}
.sponser_all .sponser_list li .img {
    width:20%;
    max-width: 200px;
    line-height: 150%;
    padding-top: 14px;
    display: table-cell;
    vertical-align: middle;
}
.sponser_all .sponser_list li .img img{
    /*width:100%;*/
    width:160px;
    height:auto;
    border:1px solid #999999;
}
.sponser_all .sponser_list li .txt{
    /*display: table-cell;*/
    display: none;
    vertical-align: middle;
    font-size:100%;
    width:70%;
    padding-left:40px;
}
.sponser_all .sponser_list li .txt .company {
    font-size: 120%;
    line-height: 150%;
    margin-top: 14px;
    font-weight:bold;
}
.sponser_all .sponser_list li .txt .comment {
    font-size: 90%;
    line-height: 180%;
    margin-top: 14px;
}
.sponser_all .sponser_list li .company_sp {
    /*display:none;*/
    display: block;
    margin: 12px auto 4px;
    text-align: center;
}
/* sponser end */

/* gototop */

.gototop{
    position:fixed;
    right:40px;
    bottom:40px;
    display:none;
}

/* gototop end */

/* footer */

footer{background-color: black;letter-spacing: 1px;}
footer .col-12{padding-left: 0;padding-right: 0}
.left-footer {
    background: linear-gradient(120deg, #d7000f 73%, #ffffff00 0%);
    float: left;
}
.left-footer img{
    margin: 30px 245px 167px 61px;
    width: 115px;
}
#logo-team{padding:20px 0;z-index: 99;background-color: white;width: 100%}
#logo-team li{
    float:left;
    text-align: center;
    padding: 0 30px;
}
#logo-team li img{
    height: 36px;
}
.right-footer{float:right;margin:46px 30px 0 0;}
.right-footer .list-top li{
    float:left;
    padding:10px;
    margin-left: 40px;
    line-height: 100%;
}
.right-footer .list-top li a{
    color:#fff;
    font-size: 14px;
    font-family: "Noto Sans CJK JP", sans-serif;
    text-decoration: none;
}
.right-footer .list-top li a:hover{
    font-weight: 700;
}
.right-footer .list-down li a{
    color:#d4d4d4;
    font-size: 11px;
    font-family: "Noto Sans CJK JP", sans-serif;
    text-decoration: none;
}
.right-footer .list-down li a:hover{
    font-weight: 700;
}
.right-footer p{
    color:#d4d4d4;
    display: block;
    clear: both;
    float: right;
/*    margin-top: 110px;*/
    margin-top:90px;
    font-size: 10px;
    font-family: "Noto Sans CJK JP", sans-serif;
    padding-right:10px;
}
.right-footer .list-down li{float:right;padding:10px;}

.pn-ProductNav_Wrapper {
  position: relative;
  padding: 0 11px;
  box-sizing: border-box;
}
/*footer team*/
.pn-ProductNav {
  /* Make this scrollable when needed */
  overflow-x: auto;
  /* We don't want vertical scrolling */
  overflow-y: hidden;
  /* For WebKit implementations, provide inertia scrolling */
  -webkit-overflow-scrolling: touch;
  /* We don't want internal inline elements to wrap */
  white-space: nowrap;
  /* If JS present, let's hide the default scrollbar */
  /* positioning context for advancers */
  position: relative;
  font-size: 0;
}

.team_icon_wrap{
    background:#ffffff;
    overflow: hidden;
}

/* footer end*/
